#header .logo a {
	background: transparent url(../img/education_header_logo.png) no-repeat;
	width: 455px;
}

.top-meta h2 a:link,
.top-meta h2 a:visited {
	color: #009729!important;
}

.top-meta h2 a:active,
.top-meta h2 a:focus,
.top-meta h2 a:hover {
	color: #007e22!important;
}


.post a:link,
.post a:visited {
	color: #009729;
	font-weight: bold;
	text-decoration: none;
}

.post a:active,
.post a:focus,
.post a:hover {
	color: #007e22;
}

body.single #signupblock {
	background: url(../img/signup_small_bkg.png) repeat-x;
	height: 184px!important;
}

body.single #signupblock a.sample:link, 
body.single #signupblock a.sample:visited {
	bottom: 11px;
}

#sidebar li.widget_archive a:link,
#sidebar li.widget_archive a:visited {
	color: #009729;
}

#sidebar li.widget_archive a:active,
#sidebar li.widget_archive a:focus,
#sidebar li.widget_archive a:hover {
	color: #007e22;
}

#sidebar li.widget_archive ul li.morearch a:link,
#sidebar li.widget_archive ul li.morearch a:visited {
	color: #007e22;
}

#sidebar li.widget_archive ul li.morearch a:active,
#sidebar li.widget_archive ul li.morearch a:focus,
#sidebar li.widget_archive ul li.morearch a:hover {
	color: #009729;
}

#sidebar li.widget_text a:link,
#sidebar li.widget_text a:visited {
	color: #009729;
	text-decoration: none;
}

#sidebar li.widget_text a:active,
#sidebar li.widget_text a:focus,
#sidebar li.widget_text a:hover {
	color: #007e22;
}

#sidebar li.widget_categories a:link,
#sidebar li.widget_categories a:visited {
	color: #009729;
	text-decoration: none;
}

#sidebar li.widget_categories a:active,
#sidebar li.widget_categories a:focus,
#sidebar li.widget_categories a:hover {
	color: #007e22;
}

#sidebar li.widget ul.blogroll a:link,
#sidebar li.widget ul.blogroll a:visited {
	color: #009729;
}

#sidebar li.widget_team ul li span.name a:active,
#sidebar li.widget_team ul li span.name a:focus,
#sidebar li.widget_team ul li span.name a:hover,
#sidebar li.widget_team ul li span.nickname a:active,
#sidebar li.widget_team ul li span.nickname a:focus,
#sidebar li.widget_team ul li span.nickname a:hover {
	color: #007e22;
}

#sidebar li.widget_team ul li span.name a:active,
#sidebar li.widget_team ul li span.name a:focus,
#sidebar li.widget_team ul li span.name a:hover {
	color: #007e22;
}

li.widget_rrm_popular_posts ul li a:link,
li.widget_rrm_popular_posts ul li a:visited {
	color: #009729;
}

li.widget_rrm_popular_posts ul li a:active,
li.widget_rrm_popular_posts ul li a:focus,
li.widget_rrm_popular_posts ul li a:hover {
	color: #007e22;
}

#sidebar li.twitter-widget a:link,
#sidebar li.twitter-widget a:visited {
	color: #009729;
}

#sidebar li.twitter-widget a:active,
#sidebar li.twitter-widget a:focus,
#sidebar li.twitter-widget a:hover {
	color: #007e22;
}

#signupblock {
	height: 170px!important;
	width: 470px!important;
}
